View Issue Details

IDProjectCategoryView StatusLast Update
15959Bug reportsTranslationpublic2020-12-30 19:27
Reporterong Assigned Toc_schmitz  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.1.7 
Fixed in Version3.22.9 
Summary15959: German translation wrong: Datenschuitzrichtlinie
DescriptionThe text reads "Text der Datenschuitzrichtlinie:", should be "Text der Datenschutzrichtlinie:"
Steps To ReproduceOpen Einstellungen zur Datenschutzerklärung -> right side, "Textelemte" ... it's a column header there
TagsNo tags attached.
Complete LimeSurvey version number (& build)4.1.7+200224
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versiondoes not matter
Server OS (if known)
Webserver software & version (if known)
PHP Versiondoes not matter

Activities

cdorin

cdorin

2020-12-30 19:27

manager   ~61371

fixed in 4.4.0 rc1

Issue History

Date Modified Username Field Change
2020-03-08 10:20 ong New Issue
2020-03-14 21:32 c_schmitz Assigned To => c_schmitz
2020-03-14 21:32 c_schmitz Status new => resolved
2020-03-14 21:32 c_schmitz Resolution open => fixed
2020-03-14 21:32 c_schmitz Fixed in Version => 3.22.9
2020-12-30 19:27 cdorin Note Added: 61371
2020-12-30 19:27 cdorin Status resolved => closed